security/keepassxc - The NetBSD Packages Collection

Password generator and manager

KeePassXC can store your passwords safely and auto-type them into
your everyday websites and applications.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/cmake

Runtime dependencies

converters/qrencode graphics/hicolor-icon-theme security/libgcrypt security/argon2 security/libsodium sysutils/desktop-file-utils x11/qt5-qtbase x11/qt5-qtsvg x11/qt5-qttools x11/qt5-qtx11extras graphics/hicolor-icon-theme security/libgcrypt sysutils/desktop-file-utils x11/qt5-qtbase x11/qt5-qtsvg x11/qt5-qttools x11/qt5-qtx11extras

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfkeepassxc-2.6.6nb1.tgz
NetBSD 8.0earmv7hfkeepassxc-2.6.4nb1.tgz
NetBSD 8.0powerpckeepassxc-2.6.4.tgz
NetBSD 8.0x86_64keepassxc-2.6.4.tgz
NetBSD 8.0x86_64keepassxc-2.6.4nb1.tgz
NetBSD 9.0aarch64keepassxc-2.6.6nb1.tgz
NetBSD 9.0aarch64keepassxc-2.6.4.tgz
NetBSD 9.0aarch64keepassxc-2.6.4nb1.tgz
NetBSD 9.0earmv6hfkeepassxc-2.6.6nb1.tgz
NetBSD 9.0earmv6hfkeepassxc-2.6.4nb1.tgz
NetBSD 9.0earmv7hfkeepassxc-2.6.6nb1.tgz
NetBSD 9.0earmv7hfkeepassxc-2.6.4nb1.tgz
NetBSD 9.0i386keepassxc-2.6.4.tgz
NetBSD 9.0i386keepassxc-2.6.6nb1.tgz
NetBSD 9.0mips64ebkeepassxc-2.6.6nb1.tgz
NetBSD 9.0powerpckeepassxc-2.6.4.tgz
NetBSD 9.0sparc64keepassxc-2.6.4nb1.tgz
NetBSD 9.0sparc64keepassxc-2.6.4.tgz
NetBSD 9.0sparc64keepassxc-2.6.6nb1.tgz
NetBSD 9.0x86_64keepassxc-2.6.6.tgz
NetBSD 9.0x86_64keepassxc-2.6.6nb1.tgz
NetBSD 9.0x86_64keepassxc-2.6.4.tgz
NetBSD 9.0x86_64keepassxc-2.6.4nb1.tgz
NetBSD 9.0x86_64keepassxc-2.6.6nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.